@charset "utf-8";

/* 내용관리 */
#ctt {
    margin: 10px 0;
    padding: 20px;
    background: #fff
}

.ctt_admin {
    text-align: right
}

#ctt header h1 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#ctt_con {
    padding: 10px 0;
    line-height: 1.6em
}

#ctt_con img {
    max-width: 100%;
    height: auto
}

.ctt_img {
    text-align: center
}




#waist {
    position: relative;
    float: left;
    width: 100%;
}

#waist .location {
    position: relative;
    float: left;
    width: 100%;
    height: 60px;
    background: #688a3c;
    z-index: 900;
}

#waist .location .locationWrap {
    position: relative;
    width: 1400px;
    margin: 0 auto;
}

#waist .location .locationWrap .s_nav {
    position: relative;
    float: left;
    width: 100%;
    height: 60px;
    background-color: #688a3c;
}

#waist .location .locationWrap .s_nav .home {
    float: left;
    width: 60px;
    height: 100%;
    border-bottom: 1px solid #DFE1E5;
    background: #ffffff url(../images/btn_home.png) center no-repeat;
}

#waist .location .locationWrap .s_nav .s_nav_depth1 {
    float: left;
    width: 225px;
}

#waist .location .locationWrap .s_nav .s_nav_depth1 ul li {
    display: none;
    height: 60px;
    border: 1px solid #DFE1E5;
    border-top: 0;
    text-indent: 30px;
    line-height: 3.6;
    background-color: #fff;
}

#waist .location .locationWrap .s_nav .s_nav_depth1 ul li a {
    display: block;
    background: url(../images/btn_s_nav_arrow1.png) 88% center no-repeat;
}

#waist .location .locationWrap .s_nav .s_nav_depth1 ul li a:hover,
#waist .location .locationWrap .s_nav .s_nav_depth1 .depth_on a {
    color: #513622;
    font-weight: 400;
}

#waist .location .locationWrap .s_nav .s_nav_depth1 .depth_on {
    display: block
}

#waist .location .locationWrap .s_nav .s_nav_depth2 {
    float: left;
    height: 60px;
    background: #688a3c url(../images/btn_s_nav_arrow2.png) 30px center no-repeat;
    padding-left: 40px;
}

#waist .location .locationWrap .s_nav .s_nav_depth2 ul li {
    float: left;
    padding: 0 25px;
    line-height: 3.6;
}

#waist .location .locationWrap .s_nav .s_nav_depth2 ul li a {
    color: #d4dbcc;
}

#waist .location .locationWrap .s_nav .s_nav_depth2 ul li a:hover,
#waist .location .locationWrap .s_nav .s_nav_depth2 .depth_on a {
    color: #fff;
    font-weight: 400;
}



.location .location_tit {
    position: relative;
    width: 100%;
    height:300px;
    padding: 30px 0 20px 0;
    border-bottom: 1px solid #dfdfdf;
    display: inline-block;
}

.location .location_tit .map {
    font-size: 20px;
    color: #282828;
    font-weight: 400;
}

.location .location_tit .map b{clear:both; float:left; text-align:center; display:block; width:105px; border-radius:20px; border:2px solid #ddd; padding:5px 15px;}
.location .location_tit .map span{float:right; width:calc(100% - 120px); height:36px; line-height:36px; font-size:90%;}

@media(max-width:1200px){
    .location .location_tit .map b {float:none; width:100%;}
    .location .location_tit .map span {float:none; width:100%; font-size:90%;}
}


.location .location_tit ul.phone {
    position: absolute;
    top: 26px;
    right: 0;
}

@media(max-width:1200px){
    
    .location .location_tit ul.phone {
    position: static;
        width:100%;
        height:auto;
        overflow:hidden;
}
    
    .location .location_tit ul.phone li{float:none; margin-left:0 !important; margin-bottom:10px;}
    
    
}


.location .location_tit ul.map
{
    position: absolute;
    top: 26px;
    left: 0;
    width:50%;
    
}

@media(max-width:1200px){
    .location .location_tit {height:auto;}
    .location .location_tit ul.map{position:static; width:100%;}
}


.location .location_tit ul.map li{overflow:hidden; margin-bottom:5px;}

.location .location_tit ul.phone li {
    position: relative;
    float: left;
    margin-left: 40px;
    font-weight: 400;
    overflow:hidden;
    font-size:140%;
}

.location .location_tit ul.phone li:first-child {
    margin-left: 0;
}

.location .location_tit ul.phone li:first-child span {
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 31px;
    border-radius: 50%;
    background-color: #348ca9;
    margin-right: 10px;
    padding-top: 3px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.location .location_tit ul.phone li:last-child span {
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 31px;
    border-radius: 50%;
    background-color: #725946;
    margin-right: 10px;
    padding-top: 3px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.location .location_way {
    margin-top: 30px;
}

.location .location_way ul li {
    float: left;
    width: 49%;
    border: 1px solid #dfdfdf;
}

.location .location_way ul li:last-child {
    float: right;
}

.location .location_way ul li dl {
    padding: 5%;
}

.location .location_way ul li dl dt {
    font-size: 20px;
    color: #343434;
    font-weight: 400;
    margin-bottom: 10px;
}

.location .location_way ul li dl dt span {
    color: #348ca9;
    font-weight: 500;
}

.location .location_way ul li dl dd {
    padding-left: 12px;
    background: url(../images/dott.png) left 5px no-repeat;
}




@media(max-width:820px) {
    #waist {
        padding-bottom: 30px;
    }

    #waist .location .locationWrap {
        width: 100%;
    }

    #waist .location .locationWrap .s_nav .home,
    #waist .location .locationWrap .s_nav .s_nav_depth2 {
        display: none;
    }

    #waist .location .locationWrap .s_nav .s_nav_depth1 {
        width: 100%;
        text-align: center;
    }

    #waist .location .locationWrap .s_nav .s_nav_depth1 ul li {
        height: 60px;
        border: 0;
        text-indent: 0;
        line-height: 3.6;
        border-bottom: 1px solid #DFE1E5;
    }

    .location .location_tit ul.phone {
        position: static;
        margin-top: 10px;
    }

    .location .location_way ul li {
        width: 100%;
    }

    .location .location_way ul li:last-child {
        border-top: 0;
    }

    .location .location_way ul li dl {
        padding: 5%;
    }

}


@media(max-width:640px) {}


@media(max-width:460px) {

    .location .location_tit .map {
        font-size: 17px;
    }

    .location .location_tit ul.phone li:first-child span,
    .location .location_tit ul.phone li:last-child span {
        width: 28px;
        height: 28px;
        padding-top: 2px;
    }

    .location .location_way ul li dl dt {
        font-size: 17px;
        margin-bottom: 5px;
    }

}

@media(max-width:380px) {
    .location .location_tit ul.phone li:last-child {
        width: 100%;
        margin: 5px 0 0 0;
        display: block;
    }

}

@media(max-width:340px) {
    .location .location_tit .map {
        font-size: 16px;
    }

    .location .location_tit ul.phone li:first-child span,
    .location .location_tit ul.phone li:last-child span {
        width: 25px;
        height: 25px;
        padding-top: 2px;
    }

    .location .location_way ul li dl dt {
        font-size: 15px;
    }

}
